! This program computes the least squares plane through a set of given atoms 
! and prints out the direction cosines of that plane, the deviations for plane
! defining atoms and distances atom-plane for other selected atoms. Provision
! is made to calculate the interplanar angles.
!
! Preparation of input to LSQPL from SHELX output *.PAR:
! (1) TITLE(10A4)
! (2) CELL dimensions a,b,c in [A], cell angles in [deg]
! Additionnal cards FVAR, WGHT do not matter
! (3) ATOMic parameters, using SHELX format
! (4) END
! (5) FORMAT(36I2)   Parameters selection cards:
! the first 18 numbers are sequence numbers for the atoms defining the plane,
! the rest is for atoms for which the distance plane-atom is to be calculated,
! a blank record terminates the job
! Sample input:     
! TITL cyclohexane skeleton with Cartesian coordinates:
! CELL 10.       10.       10.       90.       90.       90.
! C1                         0.       0.       0.
! C2                         0.       0.08047  0.13131
! C3                         0.10577  0.19212  0.12347
! C4                         0.07399  0.27849  0.
! C5                         0.10577  0.19212  -.12347
! C6                         0.       0.08047  -.13131
! END
!  6 1 2
!  1 2 3
!  2 3 4
!  3 4 5
!       
$ SET DEF DUA0:[UA.*]
$ASS LSQPL.INS FOR005
$ASS LSQPL.LIS FOR006
$RUN [SHORT]LSQPL.EXE
